@font-face {
	font-family: 'Futura Md BT';
	src: url('fonts/FuturaBT-Medium.eot');
	src: url('fonts/FuturaBT-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/FuturaBT-Medium.woff2') format('woff2'),
		url('fonts/FuturaBT-Medium.woff') format('woff'),
		url('fonts/FuturaBT-Medium.ttf') format('truetype'),
		url('fonts/FuturaBT-Medium.svg#FuturaBT-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Swis721 BT';
	src: url('fonts/Swiss721BT-Roman.eot');
	src: url('fonts/Swiss721BT-Roman.eot?#iefix') format('embedded-opentype'),
		url('fonts/Swiss721BT-Roman.woff2') format('woff2'),
		url('fonts/Swiss721BT-Roman.woff') format('woff'),
		url('fonts/Swiss721BT-Roman.ttf') format('truetype'),
		url('fonts/Swiss721BT-Roman.svg#Swiss721BT-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}
body  {font-family: 'Swis721 BT'; font-size:14px; line-height:28px}

.redBox {
	background-color: #F00;
	padding: 20px 20px;
	margin: 0 0 20px 0;
	color: #FFF;
}
.redBox1 {
	background-color: #960;
	padding: 20px 20px;
	margin: 0 0 20px 0;
	color: #FFF;
}
/*-----------------------------------*/
/* Page 404
/*-----------------------------------*/
#page404 {
	text-align: center;
}
#page404 img {
	margin: 50px 0;
	margin-bottom: 20px;
}
#page404 a {
	padding: 15px 30px;
	font-weight: bold;
	
	text-decoration: none
}
.btn11 {
	background: #c9383d;
	display: inline-block;
	color: #ffffff;
	text-transform: uppercase;
	padding: 8px 12px 5px 12px;
	border: none;
}
.btn11:hover {
	background: #9f161b;
}
/*-----------------------------------*/
/* Flexible Container
/*-----------------------------------*/
.Flexible-container {
	position: relative;
	padding-bottom: 63%;
	height: 0;
	overflow: hidden;
	border: none;
	margin-bottom: 0;
}
.Flexible-container iframe, .Flexible-container object, .Flexible-container embed {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.Flexible-container1 {
	position: relative;
	padding-bottom: 20%;
	height: 0;
	overflow: hidden;
	border: none;
	margin-bottom: 0;
}
.Flexible-container1 iframe, .Flexible-container1 object, .Flexible-container1 embed {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*-----------------------------------*/
/* Contact Styles
/*-----------------------------------*/
.tWidth {
	width: 100%;
	float: left;
	padding: 11px 0px 0;
}
.enquiryBtn {
	margin: 10px 0 0 0 !important;
}
.textBox {
	width: 100% !important;
	height: 35px !important;
	background: #fff;
	border: solid 1px #d5d5d5;
	color: #535353;
	font-size: 15px;
	padding: 5px;
	margin-bottom: 15px
}
.textBoxMulti {
	width: 100% !important;
	height: 80px !important;
	background: #fff;
	border: solid 1px #d5d5d5;
	color: #535353;
	font-size: 15px;
	padding: 5px
}
.tred {
	color: #C00;
}
.subbtn {
	background: #BD2929 !important;
	border: 0;
	display: inline-block;
	padding: 5px 15px !important;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 3px !important;
	transition: all 1s
}
.subbtn:hover {
	background: #151515 !important;
	color: #fff;
}
.address {
	color: #c45a47;
}




.prod_img{padding-top:20px;}

/*--------------------------------------------------------------------------------------------------------------------*/



.head-red {
	height: 38px;
	width: 100%;
	background-color: #BD2929;
}
.mbg {
	float: right;
}
.mail {
	width: 12px;
	height: 9px;
	float: left;
	background-image: url(../images/line_03.jpg);
	background-repeat: no-repeat;
	margin: 14px;
}
.mtxt {	
	font-size: 14px;
	color: #FFF;
	font-weight: normal;
	margin-top: 4px;
	float: left;
}
.logo {
	float: left;
	margin-top: -22px;
	width: 25%;
}
.stxt {
	width: 100%;
	height: 71px;
	background-image: url(../images/stxt_10.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 420px;
}
.welcome {
	font-family: 'Futura Md BT';
	font-size: 40px;
	font-weight: normal;
	color: #000;
	text-align: center;
	padding: 0px 0px 43px 0px;
	position: relative;
	line-height:46px
}
.welcome1 {
	
	font-size: 35px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	padding: 66px 0px 43px 0px;
	border-bottom: 2px solid rgba(255, 255, 255, 0.2);
}
.welcome2 {
	
	font-size: 35px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	padding: 50px 0px 32px 0px;
}
.welcome3 {
	
	font-size: 35px;
	font-weight: normal;
	color: #c42329;
	text-align: center;
	padding: 50px 0px 32px 0px;
}
.liner {
	width: 100%;
	height: 2px;
	float: left;
	background-image: url(../images/liner_17.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.weltxt {
	
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-align: center;
	padding: 45px 92px;
	line-height: 28px;
}
.lineb {
	float: left;
	border-bottom: 2px solid #e4e4e4;
	margin-bottom: 72px;
}
.boximg {
	height: 99px;
	position: absolute;
	top: -50px;
	left: 50%;
	margin-left: -49.5px;
}
.ourbox {
	border-top: 8px solid #EFEFEF;
	background-color: #FBFBFB;
	position: relative;
	padding-bottom: 30px;
	margin:30px 15px 05px;
}
.ourbox:hover {
	border-top: 8px solid #D0162D;
	background-color: #EFEFEF;
	transition: all .4s ease-in-out;
	cursor: pointer;
}
.ohead {
	
	font-size: 22px;
	font-weight: normal;
	text-align: center;
	color: #3c3c3c;
	padding-top: 70px;
}
.ohead1 {
	
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	color: #3c3c3c;
	line-height: 28px;
	padding: 20px 45px 0px 45px;
}
.firebg {
	width: 100%;
	float: left;
	background-image: url(../images/fire_24.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.fierbox {
	float: left;
	margin: 36px 0px;
}
.fhead {	
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	padding-bottom: 25px;
	border-bottom: 2px solid rgba(255, 255, 255, 0.2);
}
.fhead1 {
	
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	color: #FFFFFF;
	line-height: 28px;
	padding: 20px 45px 0px 45px;
}
.frbg {
	width: 100%;
	float: left;
	background-color: #C40D12;
}
.fpliner {
	width: 100%;
	height: 1px;
	float: left;
	background-position: center;
	background-image: url(../images/fline_26.jpg);
	background-repeat: no-repeat;
}
.fpliner1 {
	width: 100%;
	height: 1px;
	float: left;
	background-position: center;
	background-image: url(../images/line_12.JPG);
	background-repeat: no-repeat;
}
.fpstxt {
	text-align: center;
	color: #FFFFFF;
	line-height: 28px;
	padding: 40px 0px 50px 0px;
}
.fpstxt1 {
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	color: #333333;
	line-height: 28px;
	padding: 40px 0px 0px 0px;
}
.prorange {
	width: 100%;
	height: auto;
	background-image: url(../images/productrange_29.jpg);
	background-position: center;
	background-size: cover;
	float: left;
	padding-bottom: 80px;
}
.prbox {
	float: left;
	height: auto;
	padding: 50px 0px;
}
.primg {
	float: left;
	height: 64px;
	background-repeat: no-repeat;
	margin-right: 20px;
}
.prtxt {
	
	font-size: 15px;
	font-weight: normal;
	color: #C40D12;
	padding: 10px 0px 0px 0px;
	float: left;
	width: 30%;
}
.prtxt1 {
	
	font-size: 14px;
	font-weight: normal;
	color: #4e4e4e;
	padding: 5px 0px 0px 0px;
	float: left;
}
.footer {
	width: 100%;
	float: left;
	background-color: #054d38;
	margin-top:50px
}
.flogo {
	float: left;
	background-repeat: no-repeat;
	margin: 44px 0px 33px 0px;
}
.social {
	width: 180px;
	float: right;
	margin-top: 10px;
	margin-bottom: 43px;
}

.fb {
	width: 44px;
	height: 44px;
	float: left;
	background-repeat: no-repeat;
	margin-left: 15px;
}
.fb:hover {
	margin-top: -5px;
	transition: all .4s ease-in-out;
	cursor: pointer;
}
.lineb1 {
	border-bottom: 1px solid rgba(255,255,255,0.5);
	float: left;
	width: 100%;
}
.ful {
	list-style-type: none;
	float: left;
	padding: 0px;
	margin-top: 30px;
}
.fli {
	
	font-size: 14px;
	font-weight: normal;
	color: #a1a1a1;
	float: left;
	cursor: pointer;
}
.fli:hover {
	transition: all 0.3s ease 0s;
	color: #C40D12;
}
.flil {
	color: #a1a1a1;
	float: left;
	margin: 0px 10px;
	cursor: pointer;
}
.designbg {
	float: right;
	height: auto;
	width: auto;
}
.fdtxt {	
	font-size: 14px;
	font-weight: normal;
	color: #f7f7f7;
	float: right;
	width:100%;
	text-align:right;
	margin-top: 30px;
}
.fdtxt a:hover { text-decoration:none}
.ful-1 {
	list-style-type: none;
	margin-top: 10px;
	float: left;
	padding: 0px 0px 25px 0px;
}
.fli-1 {
	
	font-size: 14px;
	font-weight: normal;
	color: #b5b5b5;
	float: left;
}
.high {
	margin-top: 70px;
}
.stxt {
	width: 100%;
}
.aboutbg {
	width: 100%;
	float: left; 
	background: url(../images/about-us-bnr.jpg) no-repeat center top; 
	background-size:100% auto;
}
.mrgn-top50px { margin-top:50px !important}
.emergency-Lighting {background-image: url(../images/emergency-Lighting.jpg); background-size:100% 100%;}
.photoluminiscentSignage {background-image: url(../images/photoluminiscentSignage.jpg); background-size:100% 100%; }
.personalGas {background-image: url(../images/personalGas-bnr.jpg); background-size:100% 100%;}
.automaticFire {background-image: url(../images/automaticFire.jpg); background-size:100% 100%;}
.emergencyRescue {background-image: url(../images/emergencyRescue.jpg); background-size:100% 100%;}
.fall-protection-bnr {background-image: url(../images/fall-protection-bnr.jpg); background-size:100% 100%;}
.salisburyElectrical-bnr {background-image: url(../images/salisburyElectrical-bnr.jpg); background-size:100% 100%;}
.lock-out-bnr {background-image: url(../images/lock-out-bnr.jpg); background-size:100% 100%;}
.eye-wash-bnr {background-image: url(../images/eye-wash-bnr.jpg); background-size:100% 100%;}
.reflective-bnr {background-image: url(../images/reflective-bnr.jpg); background-size:100% 100%;}
.welding-protection-bnr {background-image: url(../images/welding-protection-bnr.jpg); background-size:100% 100%;}
.han-hygiene {background-image: url(../images/han-hygiene.jpg); background-size:100% 100%;}
.aboutbg2 { background-size:100% auto;}
.disposable-wears { background-image:url(../images/disposable-wears.jpg); background-size:100% 100%;}
.consultancy-bnr {background-image:url(../images/consultancy-bnr.jpg); background-size:100% 100%;}
.fire-alarm {background-image:url(../images/fire-alarm.jpg); background-size:100% 100%;}
.award-bnr { background-image:url(../images/award-bnr.jpg); background-size:100% 100%;}
.why-us-bnr { background-image:url(../images/why-us-bnr.jpg); background-size:100% 100%;}
.clients-bnr {background-image:url(../images/clients-bnr.jpg); background-size:100% 100%;}
.contact-bnr {background-image:url(../images/contact-bnr.jpg); background-size:100% 100%;}
.aboutbg2{
	width: 100%;
	float: left;
	background: url(../images/personal-protection.jpg) no-repeat left top; background-size:100% 100%;
}
.aboutbg3{
	width: 100%;
    float: left;
	background: url(../images/respi.jpg) no-repeat left top; background-size:100% 100%;
}

.traffic-bnr {
	width: 100%;
	float: left;
	background: url(../images/traffi.jpg) no-repeat left top; background-size:100% 100%;
}
.hand-dryer {background-image: url(../images/hand-dryer.jpg)}
.aboutbg5{
	width: 100%;
	float: left;
	background: url(../images/work.jpg) no-repeat left top; background-size:100% 100%;
}
.aboutbg6{
	width: 100%;
	float: left;
	background: url(../images/dispos.jpg) no-repeat left top; background-size:100% 100%;
}
.aboutbg7{
	width: 100%;
	float: left;
	background: url(../images/health.jpg) no-repeat left top; background-size:100% 100%;
}
.aboutxt {
	width: 100%;
	height: auto;
	background-color: rgba(255, 255, 255, 0.7);
	font-size: 25px;
	color: #000;
	margin: 65px 0;
	text-align: center;
	padding: 15px;
}
.abimg {
	width: 25%;
	float: left;
	background-repeat: no-repeat;
	margin: 50px 0px;
}
.abimg1 {
	width: 94%;
	float: left;
	background-repeat: no-repeat;
	margin: 30px 0px;
}
.abtxt {
	width: 60%;
	float: left;
	
	font-size: 15px;
	font-weight: normal;
	color: #000;
	line-height: 26px;
	/*padding-left: 50px;*/
	margin: 50px 0px;
	margin-left:20px;
}
.abtxt1 {
	width: 90%;
	float: left;
	
	font-size: 15px;
	font-weight: normal;
	color: #000;
	line-height: 26px;
	margin-top: 30px;
}
.bor {
	height: 2px;
	background-color: #900;
	width: 95%;
	float: left;
	margin: 0px 0px;
}
.bor1 {
	height: 1px;
	background-color: #cccccc;
	width: 90%;
	float: left;
	margin: 10px 0px;
}
.ourh {
	float: left;
	width: 100%;
	
	font-size: 25px;
	font-weight: normal;
	color: #BD2929;
	margin: 15px 0px 0px 0px;
}
.ourh1 {
	float: left;
	
	font-size: 18px;
	font-weight: normal;
	color: #34393c;
	margin: 10px 0px 5px 0px;
	width: 100%;
}
.ourh2 {
	float: left;
	width: 93%;
	font-weight: normal;
	color: #34393c;
	line-height: 26px;
	margin: 5px 0px 20px 0px;
}
.ourh2 .col-md-3 img {width: 100%; height: auto;}
.oul {
	width: auto;
	margin: 10px 0px 10px 15px;
	padding: 0;
	list-style-type: square;
	color: #333;
}
.oil {
	float: left;
	width: 33%;	
	font-weight: normal;
}
.oil1 {
	color: #34393C;
	float: left;
	width: 33%;
	
	font-size: 14px;
	font-weight: normal;
	line-height: 35px;
}
.oil2 {
	color: #34393C;
	float: left;
	width: 33%;
	
	font-size: 14px;
	font-weight: normal;
	line-height: 35px;
}
.visionimg {
	float: left;
	width: 11%;
	background-repeat: no-repeat;
}
.visiontxt {
	color: #c30c12;
	float: left;
	width: 80%;
	
	font-size: 20px;	
	font-weight: normal;
}
.visiontxt2 {
    color: #c30c12;
    float: left;
    width: 80%;
    
    font-size: 20px;
    padding: 25px 0px 0px 0px;
    font-weight: normal;
}
.ourh3 {
	float: left;
	width: 93%;	
	font-weight: normal;
	color: #34393c;
	line-height: 26px;
	margin: 0px 0px 5px 0px;
}
.vaul {
	width: auto;
	margin: 15px 0px 0px -65px;
	padding: 0;
	list-style-type: circle;
	color: #333;
	float: left;
}
.vaul1 {
    width: auto;
   
    padding: 0;
    list-style-type: circle;
    color: #333;
    float: left;
}
.vaul12 {
    width: 50%;
   float:left;
    padding: 0;
    list-style-type: circle;
    color: #333;
    float: left; margin-top: 20px;
}

.vail {
	color: #333333;
	float: left;
	width: 90%;	
	
	font-weight: normal;
	margin: 0px 0px 0px 86px;
	line-height: 30px;
}
.vail1{
	margin-left: 0px
}

.clr {
	color: #333333;
	font-weight: bold;
	font-size: 17px;
}
.vabg {
	width: auto;
}
.pad {
	margin: 30px 0px 30px 0px;
	float: left;
}
.pad1 {
	margin: 30px 0px 0px;
	float: left;
}
.servicbg {
	background-color: #BD2929;
	width: 100%;
	float: left;
	
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	padding: 15px 0px;
}
.servictxt {
	background-color: #BD2929;
	width: 100%;
	float: left;
	
	font-size: 16px;
	font-weight: normal;
	color: #BD2929;
	text-align: left;
	background-color: #EFEFEF;
	border-bottom: 1px solid #FFF;
	border-top: 1px solid #FFF;
}
.servictxt:hover {
	transition: all .4s ease-in-out;
	color: #EFEFEF;
	background-color: #BD2929;
	cursor: pointer;
}
.servicbg1 {
	background-color: #BD2929;
	width: 100%;
	float: left;
	
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	padding: 15px 0px;
	margin-top: 30px;
}
.servictxt1 {
	background-color: #BD2929;
	width: 100%;
	float: left;
	
	font-size: 16px;
	font-weight: normal;
	color: #BD2929;
	text-align: left;
	padding: 20px 20px 20px 20px;
	background-color: #EFEFEF;
	border-bottom: 1px solid #FFF;
	border-top: 1px solid #FFF;
}
.srtxt {
	font-weight: bold;
	color: #333;
}
.approach {
	width: 90%;
	float: left;
	margin-top: 20px;
	border: 1px solid #BD2929;
}
.mem {
	width: 100%;
	float: left;
	border: 1px solid #999999;
	margin: 30px 0px;
}
.mem1 {
	width: auto;
	float: left;
	background-color: #0AA240;
	border-radius: 100px;
	color: #FFF;
	font-size: 14px;
	padding: 5px 20px;
	margin-top: 15px;
}
.mar {
	margin-top: 30px;
}
.mar1 {
	margin-bottom: 30px;
	float: left;
}
.over {
	width: 100%;
	float: left;
}
.com {
	padding: 50px 0px;
	font-size: 20px;
}
.pip {
	width: 100%;
	margin-bottom: 30px;
}
.pipim {
	width: 50%;
}
.footclr {
	color: #fff;
	margin: 20px 0px 20px 0px;
	text-align: left;
}
.clr {
	color: #fff;
	margin-top: 30px;
	font-weight:normal
}
.clr a {
	color: #fff;
	margin: 30px 5px 0px 5px;
}
.clr a:first-child { margin-left:0}
.clr a:hover {
	color: #FFFFFF;
}
.fhead1 a {
	color: #FFF;
	
}
.ohead1 a {
	
	color: #333;
}
.servictxt a {
	color: #BD2929;
	font-size: 16px;
	display: block;
	padding: 15px 0 15px 20px;
	text-decoration: none;
	line-height:20px
}
.servictxt a:hover {
	
	color: #FFFFFF;
	font-size: 16px;
}
.scrollbg {
	background-image: url(../images/sliderScrollbg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 560px;
	padding-top:100px;
}

#productScroll .item {
	padding: 5px 10px;
}
.productBox {
	width: 100%;
	float: left;
}
.productred {
	background-color: #094b3f;
	width: 100%;
	float: left;
	padding: 0px 15px 10px 15px;
}
.productBox h3 {
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	display: block;
	float: left;
	padding:0px 30px;
	margin-top:20px;
	color:#fff;
}
.productBox h3 a{
	color:#fff;
}
	
.productimg{ background-color:#efefef; margin-top:-20px; box-shadow:0px 0px 20px rgba(0,0,0,0.5);}
.owl-carousel .owl-wrapper-outer { padding:0x 0 10px;}
.productimg img {
	width: 100%;
	display: block;
}
.clientlogo img{ display:block; width:100%; }
.clientlogo{ width:100%; float:left; border:solid 1px #CCC; margin-bottom:15px; margin-top:15px;}

.marginBottom-0 {margin-bottom:0;}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

.dropdown li {
    border-bottom: 1px dashed #de4b2a;
}
.dropdown li:last-child{
	border:0;
}
.enquiry{
	float:left;
    width:100%;
	text-align:center;}
	
.enquiry a {
    padding: 8px 10px;
    background-color: #e22d1c;
    color: #fff;
    font-size: 16px;
	display:block;
	transition:all 1s
}
.enquiry a:hover { background:#3d3d3d; text-decoration:none}

.footer_img img{
	width:100%;
	margin:30px 0 0 ;
}
.mrgn0 { margin:30px 0 0 0}

.why-us p { width:100%; float:left; text-align:center; margin-bottom:55px}
.why-us .fpstxt { padding:0 0 25px}
.why-us a { padding:10px 25px; display:inline-block; margin:0 auto; background:#fff }
.why-us a:hover { text-decoration:none; color:#fff; background:#000}
.buyer-seller { padding:15px 40px; display:block; float:none; font-size:16px; text-transform:uppercase; text-align:center; font-weight:bold}
h3 { font-size:20px; color:#BD2929; margin:30x 0 30px}
.mrgn-top20px { margin:20px auto; clear:both; float:none; width:100%; }
.table100 { width:100%;}
.table100 td { padding:8px; line-height:20px}
.table100 ul { padding:0}
.table100 ul li { list-style:none; position:relative; padding-left:20px; margin-bottom:10px}
.table100 ul li:before {content: "\e250"; position:absolute; left:0; top:0px; font-family: 'Glyphicons Halflings'; font-size:10px; color:#999}
.table100 tr:first-child { font-weight:bold; color:#BD2929; background:#f5f5f5}
.table100 tr td:first-child { width:12%; }
.table100 tr td:nth-child(3) { width:30%; }
.table100 tr td:nth-child(3) { width:25%; }
.list-style-none li {list-style:none; position:relative; padding-left:25px}
.list-style-none li:before { content:'Ø'; position:absolute; left:0; top:0;}
.padding20 { padding:25px 0 40px}
.award-txt { text-align:center; font-size:18px}
.award-txt p { margin-top:15px}
.mrgnTB { margin:25px 0 0}
#Environmental-section .owl-item { padding:10px 0}
.why-us .fpliner { margin:0 0 20px}
#Environmental-section .owl-controls .owl-page span { background:#fff !important}
.why-icon { margin:25px auto 0; display:block}
a, a:focus, a:hover, a:active { outline:0}
.carousel-caption { left:40%; display:inline-block; right:40%; text-align:center; text-shadow:none; font-size:28px; padding:10px 20px; bottom:30px; background:#fff}
.iso-blk { font-size:15px; margin-top:5px; color:#fff; float:right; margin-right:35px}
#product-slider { margin-top:40px}
#product-slider .owl-item { padding:15px; text-align:center}
#product-slider .owl-item p { padding:15px 10px; background:#c42329; color:#fff; font-size:15px; transition:all 1s}
#product-slider .owl-item a:hover p { background:#A41E21;}
#product-slider .owl-item a:hover { text-decoration:none }
#product-slider .owl-item img { width:100%;}
.buyer-txt { text-align:right; font-size:18px;  display: block; position: relative; background: #054d38; color: #fff; padding: 3px 15px;
    margin-right: 32px;}
.contact-blk { margin:35px auto}
.contact-blk .prbox { padding:5px 0; float:none}
.contact-blk .prbox .prtxt { padding:0}
.red-txt { color:#C40D12; font-size:16px; font-weight:bold; margin-bottom:0}
.contact-blk .primg { width:30px}
.contact-blk .col-md-6 { border-right:solid 1px #f5f5f5}
.contact-blk .col-md-6:last-child { border:0}
.mrgnBtm { margin-bottom:25px;}

.scrollToTop{
	padding:10px 7px;
	border-radius:5px;
	background:#8D0A0D; color:#fff;
	position:fixed; right:15px; bottom:15px;
	display:none;
}
.scrollToTop:hover{
	text-decoration:none;
}
#welcome-section .owl-item { padding-top:20px}
.contact-txt { color:#3d3d3d; font-size:14px; line-height:26px;}
.contact-txt p {margin:5px 0}
.contact-txt p strong { color:#bd2929}
.welcome-img { margin:35px auto 25px; width:150px}
.aboutus03 { background:url(../images/aboutus03.jpg); background-size:100% 100%;}
.amc {background:url(../images/amc-bnr.jpg); background-size:100% 100%;}
.shoe-bnr {background:url(../images/shoe-bnr.jpg); background-size:100% 100%;}
.wiping-bnr {background:url(../images/wiping-bnr.jpg); background-size:100% 100%;}
.tWidth { font-weight:bold}
.position-div { position:relative; }
.position-div:after { content: 'Value Creation'; font-size: 18px; transform: rotate(-90deg); display: inline-block; position: absolute; width: 125px; right: -120px;
    bottom: 155px;
    background: #BD2929;
    width: 32%;
    color: #fff;
    padding: 3px 15px;
}
.font22 { font-size:30px; font-family: 'Swis721 BT'; margin-bottom:25px}
.img-mrgn { margin-top:35px; border:solid 1px #ccc; padding:15px}
.txt-uppercase { text-transform:uppercase; color:#000}
.red-txt1 { color:#C40D12; font-size:16px;}
.mrgn15 { margin:25px 0 15px}
.amc-li { margin-top:25px}
.amc-li li { list-style:circle; margin-bottom:10px}
.mrgn00 { margin:0px}
.table-padd { width:80%}
.table-padd td { padding:8px}
.table-padd tr td:first-child { font-weight:bold} 
.download-ancr { padding:8px 25px 8px 15px; background:#a22921; color:#fff; display:inline-block; font-size:16px; font-weight:bold; border-radius:3px}
a.download-ancr:hover, a.download-ancr:active, a.download-ancr:focus { color:#fff; text-decoration:none; background:#054d38;}
.apply-ancr { padding:8px 20px; background:#054d38; border-radius:5px; color:#fff; font-size:14px; display:inline-block; margin:25px 0; font-weight:bold; cursor:pointer}
a.apply-ancr:hover, a.apply-ancr:active, a.apply-ancr:focus { color:#fff; text-decoration:none; background:#a22921}

h6 { font-size:16px; color:#a22921	;}


@media only screen and (max-width:1199px) {
.container {
	width: 94%;
}
.nav>li>a {
	position: relative;
	display: block;
	padding: 8px 14px
}
}
@media only screen and (max-width:1097px) {
.nav>li>a {
	position: relative;
	display: block;
	padding: 9px 11px
}
.stxt {
	display: none;
}
.fhead {
	padding-top: 20px;
}
.ourbox {
	margin: 5px 0px 70px 0px;
}
.fierbox {
	margin: 0px 0px 50px 0px;
}
.lineb {
	margin-bottom: 70px;
}
.welcome {
	font-size: 28px;
	padding: 20px 20px;
}
.welcome1 {
	font-size: 28px;
}
.welcome2 {
	font-size: 28px;
}
.welcome3 {
	font-size: 28px;
}
}
 @media only screen and (max-width:600px) {
.ourh {
	font-size: 20px;
}
.vaul {
	width: 87%;
	margin: 0px 0px 0px 0px;
}
.abimg {
	width: 100%;
	margin-bottom: 0px;
}
.abtxt {
	width: 100%;
	padding-left: 0px;
}
.oil1 {
	width: 100%;
}
.oil2 {
	width: 100%;
}
}
 @media only screen and (max-width:990px) {
.fhead1 {
	padding: 10px 15px 0px 15px;
}
.ohead1 {
	padding: 10px 15px 0px 15px;
}
.aboutbg {
	height: 150px;
}
.aboutxt {
	margin-top: 50px;
}
.oil {
	width: 100%;
}
.mem {
	display: none;
}
.servicbg {
	display: none;
}
.servictxt {
	display: none;
}
.stxt {
	display: none;
}
.logo {
	width: 79%;
}
a {
	color: #FFF;
}
.blank {
	display: none;
}
.navbar-collapse {
	position: absolute;
	right: 0;
	background-color: #bf3f22;
	z-index: 20;
}
.navbar-nav>li {
	color: #fff;
	border-bottom: 1px dashed #de4b2a;
}
.navbar-nav>li>a {
	color: #fff;
	border-bottom: none;
	padding: 12px 70px;
}
.navbar-nav>li>a:hover {
	color: #fff;
	border-bottom: none;
}
/*.navbar-nav {margin: 7.5px 20px }*/

}
@media only screen and (max-width:495px) {
.ful-1 {
	list-style-type: none;
	margin-top: 0px;
	float: left;
	padding: 0px 0px 5px 0px;
}
.fdtxt {
	text-align: center;
	margin-top: 5px;
}
.aboutxt {
	font-size: 20px;
}
.bor {
	width: 100%;
}
.bor1 {
	width: 100%;
}
.social {
	width: 51%;
	float: right;
	margin-bottom: 43px;
	margin-top: -53px;
	padding-left: 0px;
}
.flogo {
	width: 50%;
	float: left;
	background-repeat: no-repeat;
	margin: 44px 0px 0px 0px;
}
}
 @media only screen and (max-width:803px) {
.footclr {
	color: #A1A1A1;
	margin: 25px 0px 25px 0px;
	text-align: center;
}
.clr {
	color: #A1A1A1;
	margin-top: 30px;
	text-align: center;
}
}
 @media only screen and (max-width:500px) {
.welcome {
	font-size: 22px;
	padding: 20px 20px;
}
.welcome1 {
	font-size: 22px;
	padding: 25px 0px 25px 0px;
}
.welcome2 {
	font-size: 22px;
	padding: 25px 0px 25px 0px;
}
.welcome3 {
	font-size: 22px;
	padding: 25px 0px 25px 0px;
}
}
 @media only screen and (max-width:767px) {
.vail {
	margin: 16px 0 0 86px;
	width: 90%;
}
.mem1 {
	width: 100%;
	text-align: center;
}
.abtxt {
	width: 100%;
}
.abimg {
	display: none;
}
.ohead1 {
	padding: 10px 20px 0px 20px;
}
.carousel-control .control-icon {
	display: none;
}
.weltxt {
	padding: 45px 15px;
}
.oil1 {
	width: 50%;
}
.oil2 {
	width: 50%;
}
.bor {
	width: 100%;
}
.bor1 {
	width: 100%;
}
.fdtxt {
	width: 100%;
	float: left;
	margin-bottom: 20px;
	text-align: center;
	margin-top: -10px;
}
.prtxt {
	font-size: 14px;
	padding: 0px 0px 0px 0px;
}
.prtxt1 {
	font-size: 10px;
	padding: 5px 0px 0px 0px;
}
.primg {
	width: 20%;
}
}
 @media only screen and (max-width:463px) {
.mem1 {
	width: 100%;
	text-align: center;
	border-radius: 0px;
}
.blank {
	display: block;
}
.fdtxt {
	text-align: center;
	margin-top: 5px;
}
.ohead1 {
	padding: 10px 20px 0px 20px;
}
.prbox {
	padding: 30px 0px;
	border-bottom: 1px solid #999;
}
.visionimg {
	width: 20%;
}
.oil1 {
	width: 100%;
}
.oil2 {
	width: 100%;
}
.abimg1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
}
.fulld .col-xs-6 {
	float: none;
	width: 100%;
}
.prtxt {
	font-size: 14px;
	padding: 0px 0px 0px 0px;
}
.prtxt1 {
	font-size: 12px;
	padding: 5px 0px 0px 0px;
}
.primg {
	width: 30%;
}
.fb {
	width: 15%;
}
.social {
	width: 100%;
	float: right;
	margin-bottom: 43px;
	margin-top: 30px;
	padding-left: 50px;
}
.flogo {
	width: 80%;
	float: left;
	background-repeat: no-repeat;
	margin: 44px 0px 2px 25px;
}
.fdtxt {
	text-align: center;
	margin: 0px 60px 20px 0px;
}
.fli-1 {
	font-size: 14px;
}
.welcome {
	font-size: 25px;
	padding: 20px 20px;
}
.welcome1 {
	font-size: 25px;
}
.welcome2 {
	font-size: 25px;
}
.welcome3 {
	font-size: 25px;
}
.award-txt .col-xs-6 { width:100%;}

}
 @media only screen and (max-width:330px) {
.approach {
	display: none;
}
.fdtxt {
	text-align: center;
	margin-top: 5px;
}
.ohead1 {
	padding: 15px 5px 0px 5px;
}
.visiontxt {
	width: 100%;
	text-align: center;
	padding: 10px 0px 20px 0px;
}
.ourh3 {
	text-align: center;
	width: 100%;
	margin: 0px 0px 5px 0px;
}
.visionimg {
	margin-left: 97px;
	width: 50%;
}
.abimg {
	width: 80%;
	margin-bottom: 0px;
}
.vaul {
	width: 100%;
	margin: 0px 0px 0px -67px;
}
.fli-1 {
	font-size: 12px;
}
.fdtxt {
	margin: 0px 60px 20px 0px;
}
.logo {
	width: 70%;
	margin-top: 0px;
}
.flogo {
	width: 80%;
	float: left;
	background-repeat: no-repeat;
	margin: 44px 0px 0px 20px;
}
.mbg {
	float: left;
	padding-left: 40px;
}
.social {
	width: 100%;
	float: right;
	margin-bottom: 30px;
	margin-top: 20px;
}
.stxt {
	display: none;
}
.welcome {
	font-size: 23px;
	padding: 20px 20px;
}
.welcome1 {
	font-size: 23px;
}
.welcome2 {
	font-size: 23px;
}
.welcome3 {
	font-size: 23px;
}
.prbox {
	padding: 30px 0px;
	border-bottom: 1px solid #999;
}
}
